@charset "Shift_JIS";

.lp_wrapper{
	margin: 0;
	text-align:center;
	background:#fde8c9;
}
.lp_contents{
	width: 100%;
	margin:0 auto;
}
.contents_head{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background:url(../../img/lp/mamekikubari2604/bg_top.jpg) center bottom no-repeat #fdfbee;
	background-size: 100%;
}
.contents_top{
	padding: 30px 0 40px;
	background:url("../../img/lp/mamekikubari2604/top_dot.png") center top repeat-x;
}
.contents_top img{
	width: 75%;
}
.contents_inline{
	width: 1200px;
	text-align:center;
	margin: -50px auto 0;
	padding: 0; 
	background:url(../../img/lp/mamekikubari2604/bg_menu.jpg) center top no-repeat #fde8c9;
	background-size: 100%;
}
.contents_title{
	width: 100%;
	text-align: center;
	padding: 10px 0;
	background: #edea55;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
}
.contents_price{
	width: 100%;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	padding: 60px 0 40px;
	background:url(../../img/lp/mamekikubari2604/bg_price.jpg) center top no-repeat #fffbe2;
	background-size: 100%;
}
.contents_price .price{
	display: flex;
	flex-wrap : wrap;
	justify-content: center;
	width: 1200px;
	margin: 0 auto;
}
.contents_price .price div{
	margin: 0;
	width: 48%;
}
.contents_price .price div:nth-child(2){
	border-left: 1px dotted #f6c647;
}
.contents_price .price img{
	margin: 0 ;
	width: 90%;
}
.contents_price p{
	clear: both;
	margin: 10px 0 20px;
}
.contents_price .red{
	color: #e50000;
}
.menu2{
	display: flex;
	flex-wrap : wrap;
	justify-content: center;
	width: 1200px;
}
.menu2{
	margin:0 0 20px;
}
.menu2 div{
	margin-right: -40px;
	margin-left: -40px;
	width: 630px;
}
.menu2 div:nth-child(1),
.menu2 div:nth-child(3){
	margin-top:-80px;
	margin-bottom:70px;
}
.menu2 img{
	width: 100%;
}
.contents_new{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 57px 0 60px;
	background:#f5c392;
}